.logo img{
    max-width: 120px;
    display: flex;
    justify-content: center;
    margin-left: 10px;
}
.uj img{
    max-width: 140px;
    display: flex;
    justify-content: center;
    margin-left: 580px;
    margin-top: -125px;
}


.sigle {
    margin-top: -20px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

.sigle p {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    color: #4472c4ff;
    font-family: Arial, Helvetica, sans-serif;
}

.contact {
    margin-left: 12px;
    margin-top: 20px;
    min-width: 230px;
    width: 320px;
    display: flex;
    min-height: 150px;
    border: 3px solid #4472c4ff;
    font-family: sans-serif;
}

.contact .label {
    text-align: center;
    margin-top: 20px;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
}

.contact .addr
 {
    font-size: 15px;
    margin: 20px 30px;
}

#synthese {
    margin-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#synthese tr {
    font-size: xx-small;
}

#synthese td,
#synthese th {
    border: 1px solid #ddd;
    padding: 8px;
}

#synthese tr:nth-child(even) {
    background-color: #f2f2f2;
}

#synthese tr:hover {
    background-color: #ddd;
}

#synthese th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #4472c4ff;
    color: white;
}

table tr td {
    text-align: center;
}


